
<div class ="container">
  <h1>Create new module</h1>
  <form [formGroup]="moduleForm" (ngSubmit)="onSubmit()">
    <p>
      <mat-form-field appearance="outline">
        <mat-label>Module name</mat-label>
        <input matInput formControlName="name">
      </mat-form-field>
    </p>
    <p>
      <mat-form-field appearance="outline">
        <mat-label>Module description</mat-label>
        <input matInput formControlName="description">
      </mat-form-field>
    </p>
    <button mat-raised-button type="submit">Create Module</button>
  </form>

</div>
